debian/control
author Denis Laxalde <denis.laxalde@logilab.fr>
Tue, 08 Dec 2015 16:38:32 +0100
changeset 509 a3bc7cecb80f
parent 504 20db1f91ed2e
permissions -rw-r--r--
[debian] Recommends w3c-dtd-xhtml This is needed by XHTML validator in dataio module.

Source: nazca
Section: web
Priority: optional
Maintainer: LOGILAB S.A. (Paris, FRANCE) <contact@logilab.fr>
Build-Depends:
  debhelper (>= 9),
  python (>=2.6.5),
Standards-Version: 3.9.6
X-Python-Version: >= 2.6

Package: python-nazca
Architecture: all
Depends:
  ${misc:Depends},
  ${python:Depends},
  python-scipy,
  python-sklearn,
  python-lxml,
Recommends:
  python-nltk (>= 3.0),
  python-sparqlwrapper,
  python-dateutil,
  w3c-dtd-xhtml,
Description: Python library for data alignment.
 Nazca is a python library that provides a set of alignment helpers
 .